JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ApplicationProperties Member List

This is the complete list of members for ApplicationProperties, including all inherited members.

ApplicationProperties()=default | ApplicationProperties |
closeFiles() | ApplicationProperties |
getCommonSettings(bool returnUserPropsIfReadOnly) | ApplicationProperties |
getStorageParameters() const noexcept | ApplicationProperties |
getUserSettings() | ApplicationProperties |
saveIfNeeded() | ApplicationProperties |
setStorageParameters(const PropertiesFile::Options &options) | ApplicationProperties |
~ApplicationProperties() | ApplicationProperties |